why so many warnings in the process of updating my ubuntu

为当前最终发行版之前的所有版本提供支持
回复
chinadx
帖子: 27
注册时间: 2006-10-04 14:24
送出感谢: 0
接收感谢: 0

why so many warnings in the process of updating my ubuntu

#1

帖子 chinadx » 2006-10-29 3:03

I am now updating my ubuntu dapper to edgy,but some problems occur (right spelling?sorry,i have not install the Chinese input software,so can not type Chinese characters) in the process.
just like this:

Setting up python2.4 (2.4.4~c1-0ubuntu1) ...
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
LANGUAGE = "zh_CN:zh:en_US:en",
LC_ALL = (unset),
LANG = "zh_CN.UTF-8"
are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").

I just don't know if this can cause any serious error to my system? anyone can help me . :cry:
chinadx
帖子: 27
注册时间: 2006-10-04 14:24
送出感谢: 0
接收感谢: 0

#2

帖子 chinadx » 2006-10-29 12:53

升级后无法进入xwindow,怎么回事?
回复

回到 “老旧版本支持”